@media(min-width: 768px) {
    body .mobile-header-wrapper {
        display: none !important;
    }
    body #main-custom-navbar-sticky .sticky-on-desktop {
        display: block !important;
    }
    body #main-custom-navbar-sticky .sticky-on-mobile {
        display: none !important;
    }
}
@media(max-width: 767px) {
    /*display*/
    body #main-custom-navbar-sticky .sticky-on-desktop {
        display: none !important;
    }
    body #main-custom-navbar-sticky .sticky-on-mobile {
        display: block !important;
    }
    body .desktop-header-wrapper {
        display: none !important;
    }
    body .mobile-header-wrapper {
        display: block !important;
    }
    /*style*/
    body div#main-custom-navbar-sticky.sticky {
        background-color: #333 !important;
    }
    body div#main-custom-navbar-sticky.sticky .container.wrapper-main-menu-wrapper {
        padding-top: 0px;
        padding-bottom: 0px;
    }
    body ul.mobile-main-menu-list {
        display: flex !important;
        flex-direction: row;
        justify-content: space-between;
        align-items: center;
        margin: 0px !important;
        padding-bottom: 20px !important;
        padding-top: 20px !important;
        padding-left: 15px;
        padding-right: 15px;
    }
    body #the-second-top-bar .row.row-padded>div:last-child {
        padding-left: 30px;
        padding-right: 30px;
    }
    body ul.mobile-main-menu-list li.menu-icon {
        display: flex;
        justify-content: flex-start;
    }
    body ul.mobile-main-menu-list li.cart-icon {
        display: flex;
        justify-content: flex-end;
    }
    body ul.mobile-main-menu-list>li {
        width: auto !important;
    }
    body ul.mobile-main-menu-list>li.logo-icon {
        width: 180px !important;
    }
    body .mobile-main-menu-block {
        background-color: #333;
    }
    body .mobile-main-search-block {
        background-color: #333;
        border-bottom: 1px solid #474747;
        padding-top: 0px !important;
    }
    body .mobile-main-search-block #top-product-search-wrapper {
        margin-top: 0px !important;
    }
    body .mobile-main-search-block #top-product-search-wrapper .header-search {
        display: block !important;
    }
    body .mobile-main-search-block #top-product-search-wrapper .header-search * {
        border: none !important;
        border-radius: 0px !important;
    }
    body .wrapper-main-menu {
        background-color: #333;
    }
}
/*Home Page change*/
@media (min-width: 768px) {
    body .our-shop-by-category-wrapper .our-shop-by-category-item:last-child {
        display: none !important;
    }
}
@media (max-width: 767px) {
    body#n_home #homepageCarousel .carousel-caption, body#n_home #homepageCarousel .carousel-caption * {
        text-align: center !important;
    }
    body #header-bottom-bar-wrapper {
        display: none !important;
    }
    /*body#n_home #homepageCarousel .slider-content-wrapper img {*/
    /*    height: 260px !important;*/
    /*}*/
    body #homepageCarousel {
        padding-bottom: 0px !important;
    }
    body#n_home .container.content-page h2, body#n_home .container.content-page h2 * {
        text-align: center !important
    }
    body .our-shop-by-category-wrapper .our-shop-by-category-item:nth-child(5) {
        margin-bottom: 0px;
    }
    body .our-shop-by-category-section, body .products-carousel-section, body .our-trusted-brands-section, body .our-trusted-brands-section h2, body .products-carousel-section, body .our-beginnings-section, body .google-reviews-container, body .get-coupon-code-section {
        margin-bottom: 0px !important;
    }
    body .why-choose-the-grit-section {
        padding-bottom: 0px !important;
    }
    body .google-reviews-container .review-item.slick-slide {
        padding-left: 10px !important;
        padding-right: 10px !important;
    }
    body .home-blog-section {
        margin-bottom: 50px !important;
    }
    body .google-reviews-container .slick-prev, body .google-reviews-container .slick-next {
        top: -90px !important;
        width: 40px;
        height: 40px;
    }
    body .footer-first-row .footer-list-social {
        margin-bottom: -15px !important;
    }
    /*product slider*/
    body .products-carousel-section .home-product-list-items {
        padding-left: 0px !important;
        padding-right: 0px !important;

    }
    body .products-carousel-section .products-carousel-wrapper {
        padding-left: 15px;
        padding-right: 15px;
    }
    body .products-carousel-section .products-carousel-wrapper {
        width: 100%;
    }
    body .product-list-item-wrapper.slick-slide .product-logo-container img {
        /* height: 40px !important;
        width: auto !important; */
        width: 80px;
    }
    /*home text-align: justify*/
    body .our-beginnings-wrapper p {
        text-align: justify !important;
    }
    body .google-reviews-container .slick-prev:before, body .google-reviews-container .slick-next:before {
        display: block;
    }
    body .google-reviews-container .slick-next:before {
        text-indent: 5px;
    }
    body .google-reviews-container .slick-prev:before {
        text-indent: -5px;
    }
}
@media (max-width: 668px) {
    body .google-reviews-container .slick-prev, body .google-reviews-container .slick-next {
        top: -90px !important;
    }
}
@media (max-width: 375px) {
    body .google-reviews-container .slick-prev, body .google-reviews-container .slick-next {
        top: -110px !important;
    }
}
/*footer*/
body .wrapper-footer .container .footer-2nd-row {
    padding-bottom: 30px;
    padding-top: 0px !important;
}
body .wrapper-footer .footer-first-row .footer-list-social {
    line-height: 1 !important;
}
body .wrapper-footer .container .footer-2nd-row  h4 {
    white-space: nowrap;
}
@media(max-width: 767px) {
    body footer .payment-methods-logo-wrapper {
        width: 285px;
        margin-left: auto !important;
        margin-right: auto !important;
        float: none !important;
    }
}
/*product-filter*/
body #main-content.container.category a.accordion-toggle {
    font-size: 14px;
    font-weight: 400;
    color: #999;
    font-family: rubik,sans-serif!important;
}
body ul.category-filter {
    padding: 0px;
    color: #555;
}
ul.category-filter * {
    border: 0px;
    color: #555;
}
ul.category-filter ul {
    padding-left: 20px;
}
ul.category-filter a::before {
    content: '\F096\0020';
    font-family: FontAwesome;
}
ul.category-filter a.active::before {
    content: '\F14A\0020';
    font-family: FontAwesome;
}
.category-filter .list-group-item.active, .category-filter .list-group-item.active:hover, .category-filter .list-group-item.active:focus {
    z-index: 2;
    color: #555;
    background-color: inherit;
    border-color: inherit;
    border-radius: 0px;
}
ul.category-filter a {
    border-bottom: 1px solid #ddd!important;
    width: 100%;
    display: block;
    padding: 10px;
}
body .product-add-to-cart-wrapper .btn-primary {
    outline: inherit !important;
}
/*Product page css */
@media (min-width: 768px) {
    body#n_product .related-product-row .product-thumbnail-image-wrapper .product-add-to-cart-wrapper {
        padding-left: 30px;
        padding-right: 30px;
    }
}
/*Blog guide-for-australian-hunters-what-to-bring-on-a-de*/
@media (min-width: 768px) {
    body .blog.page-id-6670 .grid-2-column {
        display: grid;
        grid-template-columns: repeat(2,1fr);
        grid-gap: 30px;
    }
    body .blog.page-id-6670 .grid-2-column img {
        margin: 0px !important;
        width: 250px !important;
        height: auto !important;
    }
}
body .blog.page-id-6670 .grid-2-column>.grid-item p {
    overflow: hidden;
}
body .blog.page-id-6670 .grid-2-column>.grid-item:nth-child(1) img, body .blog.page-id-6670 .grid-2-column>.grid-item:nth-child(2) img {
    margin-bottom: -20px !important;
    margin-top: -25px !important;
}
body #recent_sales_ticker {
    z-index: 999999 !important;
}
/*cart page*/
body#n_checkout .btn-primary {
    padding: 6px 12px;
    font-size: 14px;
    border-radius: 0px !important;
}
body#n_checkout .panel-title {
    font-size: 14px;
}
body#n_ #main-content.page-id- .btn-primary {
    border-radius: 0px !important;
    padding: 6px 12px;
    font-size: 14px;
    font-weight: 400;
}
body#n_ #main-content.page-id- {
    padding-bottom: 20px;
}
/*single product local pickup icon style*/
body#n_product .single-product-local-pickup-icon {
    filter: invert(62%) sepia(14%) saturate(1844%) hue-rotate(69deg) brightness(96%) contrast(89%);
    margin-right: 5px;
}
body#n_product .single-product-local-pickup-text {
    display: inline-block;
    vertical-align: middle;
}
body#n_checkout .single-product-local-pickup-icon {
    filter: invert(57%) sepia(81%) saturate(2731%) hue-rotate(325deg) brightness(87%) contrast(95%);
    margin-right: 5px;
}
body#n_checkout .single-product-local-pickup-text {
    display: inline-block;
    vertical-align: middle;
}
body#n_checkout .local-pickup-content {
    padding: 0;
    display: block;
    text-align: left;
    text-transform: none;
    font-size: 13px;
    color: #d9534f;
    letter-spacing: .4px;
    font-family: rajdhani,sans-serif!important;
    font-weight: 500!important;
    background: 0 0;
    margin-bottom: 0;
    white-space: unset;
    line-height: 1.4;
}
/*blog post*/
body .wrapper-main-content #main-content.container.blog .blog h2 {
    margin-bottom: 0px;
}
body .wrapper-main-content #main-content.container.blog .blog h2 {
    clear: none;
}
